import { JsonCustomConvert } from "json2typescript";
export declare class ValueWithoutMaskConverter implements JsonCustomConvert<string> {
    serialize(value: string): string;
    deserialize(value: any): string;
}
